/* ==========================================================================
    RESETS
    ========================================================================== */
*:focus,
*:hover,
*:active,
.btn:focus,
.btn:hover,
.btn:active,
a:focus,
a:hover,
a:active {
    outline: none;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

/* ==========================================================================
    UTILS
    ========================================================================== */
.relative { position: relative; }
.absolute { position: absolute; }
.in-block { display: inline-block; }
.corner-all {
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
.no-gutter {
    padding-right: 0;
    padding-left: 0;
}
.no-gutter-left { padding-left: 0; }
.no-gutter-right { padding-right: 0; }
.no-gutter-sides {
    padding-right: 0;
    padding-left: 0;
}

.margin-top-0 { margin-top: 0px !important; }
.margin-top-10 { margin-top: 10px !important; }
.margin-top-20 { margin-top: 20px !important; }
.margin-top-30 { margin-top: 30px !important; }
.margin-top-40 { margin-top: 40px !important; }
.margin-top-50 { margin-top: 50px !important; }
.margin-bottom-0 { margin-bottom: 0px !important; }
.margin-bottom-10 { margin-bottom: 10px !important; }
.margin-bottom-20 { margin-bottom: 20px !important; }
.margin-bottom-30 { margin-bottom: 30px !important; }
.margin-bottom-40 { margin-bottom: 40px !important; }
.margin-bottom-50 { margin-bottom: 50px !important; }

/* ==========================================================================
    DEFAULTS
    ========================================================================== */
body {
    background: #000;
    overflow-x: hidden;
    color: #FFF;
}
body,
a {
    font: 400 14px Arial, Helvetica, sans-serif;
    line-height: 19px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
.container { max-width: 1000px; }
a {
    color: #FCC02D;
}
a:hover {
    color: #ffb200;
}
a.blue {
    color: #3F93F3;
}
p {
    margin-bottom: 15px;
}
h1, h2, h3, h4, h5 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
}

h1 {
    font-size: 42px;
    line-height: 52px;
}
.h1-style {
    font-weight: 600;
    font-size: 26px;
    line-height: 34px;
}
h2 {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 15px;
}
h2.v2 {
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
}
h3 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 15px;
}
h3.red {
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 19px;
    line-height: 23px;
    color: #C80000;
    margin-bottom: 5px;
}

h4 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 15px;
}

hr {
    margin: 50px 0;
    border-color: #E5E8EA;
}

.form-control {
    height: 40px;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    border-radius: 0px;
}

img.img-rounded {
    border-radius: 8px;
}
img.img-bordered {
    border: 2px solid #C80000;
    box-shadow: 0 0 16px 0 #fff;
}
img.white-border {
    border: 1px solid #FFF;
}

/* ==========================================================================
    BUTTONS
    ========================================================================== */
.btn-group-lg>.btn, .btn-lg {
    padding: 11px 18px;
}


/*********************
    HEADER
**********************/
header {
    width: 100%;
    float: left;
    position: relative;
    z-index: 10;
    padding: 40px 0;
    box-shadow: inset 0 -4px 4px 0 #850100;
    background: #E00000;
}
header .container {
    position: relative;
}
header .logo {
    position: absolute;
    top: -35px;
    left: 0px;
}
header .logo img {
    max-width: 384px;
}
header .header-phone span {
    width: 100%;
    display: inline-block;
    font-family: 'Kaushan Script', cursive;
    font-size: 22px;
    line-height: 28px;
    color: #FCC02D;
    margin-bottom: 15px;
}
header .header-phone a {
    font-family: 'Russo One', sans-serif;
    font-size: 34px;
    line-height: 34px;
    color: #fff;
    clear: both;
    text-shadow:
   -3px -3px 0 #000,
    3px -3px 0 #000,
    -3px 3px 0 #000,
     3px 3px 0 #000;
}

nav {
    width: 100% !important;
    float: left;
    position: relative;
    z-index: 9;
    padding: 9px 0 !important;
    border-top: 1px solid #CB0814;
    border-bottom: 1px solid #CB0814;
    background: #000000;
}

.nav-pills > li {
    padding: 7px 20px;
    border-left: 1px solid #CB0814;
}
.nav-pills > li:first-child {
    border: none;
}
.nav-pills > li > a {
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 0px;
}

.nav>li>a:focus, .nav>li>a:hover, .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background: none;
    color: #FCC02D;
}

/*********************
    HOMEPAGE 2
**********************/
.lp-banner {
    width: 100%;
    display: inline-block;
    position: relative;
    margin-bottom: 10px;
}
.lp-banner .content-banner {
    width: 100%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 70px;
    text-align: center;
    background: rgba(0,0,0, 0.5);
}
.lp-banner .content-banner h1 {
    font-weight: 700;
    font-size: 42px;
    line-height: 60px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0 2px 23px rgba(0,0,0, 1);
}

.wrap-coupons {
    width: 100%;
    display: inline-block;
    background: #2A2A2A;
    padding: 40px 40px 20px;
    border-radius: 8px;
    margin-bottom: 30px;
}
.wrap-coupons .coupons {
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
    background-color: #96040B;
    background-image: linear-gradient(-180deg, #96040B 0%, #E90916 100%);
}
.wrap-coupons .coupons .coupon {
    width: 100%;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    color: #fff;
    text-shadow: 0 2px 4px rgba(0,0,0,0.50);
    padding: 20px 10px;
    border: 6px dashed #FCC02D;
}
.wrap-coupons .coupons .coupon small {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    font-style: italic;
    text-shadow: none;
    margin-top: 15px;
    display: inline-block;
}
.wrap-coupons a.more {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #3F93F3;
    text-decoration: underline;
    display: inline-block;
}
.table-facts td.field {
    width: 50%;
    display: inline-block;
    overflow: hidden;
}
.table-facts td.value {
    width: 50%;
    display: inline-block;
    overflow: hidden;
}

.leaflet-map {
    width: 100%;
    float: left;
    margin-bottom: 30px;
    position: relative;
}
.leaflet-map #map {
    width: 100%;
    height: 450px;
    float: left;
}
.leaflet-map .map-address {
    width: 215px;
    float: left;
    position: absolute;
    padding: 15px;
    top: 0px;
    left: 0px;
    background: #C80000;
    box-shadow: 20px 30px 40px 0 rgba(0,0,0,0.50);
}
.leaflet-map .map-address h3 {
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    margin-top: 0px;
}
.leaflet-map .map-address p, .leaflet-map .map-address a {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #fff;
}
.leaflet-map .map-address hr {
    margin: 20px 0;
}

.leaflet-map .map-btn {
    width: 215px;
    float: left;
    position: absolute;
    padding: 15px;
    top: 270px;
    left: 0px;
    background: #C80000;
    box-shadow: 20px 30px 40px 0 rgba(0,0,0,0.50);
}
.leaflet-map .map-btn .btn {
    width: 100%;
    float: left;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #000;
    padding: 10px 0;
    border-radius: 0;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    background: #fff;
    box-shadow: 0px 2px 4px 0 rgba(0,0,0,0.50);
}


/* ==========================================================================
    TAP-TO-CALL
    ========================================================================== */
.tap-to-call {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    text-align: center;
    margin: 0 auto;
    float: left;
    background: #A90000;
    background: -webkit-linear-gradient(#A90000, #600000);
    background: -o-linear-gradient(#A90000, #600000);
    background: -moz-linear-gradient(#A90000, #600000);
    background: linear-gradient(#A90000, #600000);
    padding: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    display: none;
    -webkit-box-shadow: 0px -5px 23px -2px rgba(0,0,0,0.43);
    -moz-box-shadow: 0px -5px 23px -2px rgba(0,0,0,0.43);
    box-shadow: 0px -5px 23px -2px rgba(0,0,0,0.43);
}

.tap-to-call .fa {
    font-size: 28px;
    margin-right: 10px;
}
.tap-to-call a {
    font-size: 32px;
    line-height: 1;
    color: #fff;
    display: inline-block;
    width: 95%;
    padding: 5px 0;
    font-weight: bold;
    margin: 4px auto 0;
}


/*********************
    FOOTER
**********************/
footer {
    width: 100%;
    float: left;
    border-top: 5px solid #C80000;
    padding: 50px 0 30px;
}
footer h3 {
    margin-bottom: 30px;
}
footer ul.list li {
    margin-bottom: 15px;
}
footer ul.list li a {
    color: #fff;
}
footer ul.list.list-3 li {
    width: 33%;
    float: left;
}
footer .btn.btn-danger {
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 16px 16px;
    background: #E90916; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#96040B, #E90916); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#96040B, #E90916); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#96040B, #E90916); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#96040B, #E90916); /* Standard syntax */
}
footer .btn.btn-danger:hover, footer .btn.btn-danger:active {
    background: #96040B; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#E90916, #96040B); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#E90916, #96040B); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#E90916, #96040B); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#E90916, #96040B); /* Standard syntax */
}
footer a.phone {
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    line-height: 44px;
    color: #fff;
}
footer img.cards {
    width: 300px;
}

/*********************
    HOMEPAGE
**********************/
html.homepage footer {
    border-top: 0px;
}

.hp-banner {
    width: 100%;
    float: left;
    position: relative;
    z-index: 9;
}
.hp-banner:before {
    width: 100%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0px;
    left: 0px;
    content: "";
    background: transparent; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0,0,0, 0.54), transparent); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0,0,0, 0.54), transparent); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0,0,0, 0.54), transparent); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0,0,0, 0.54), transparent); /* Standard syntax */
}

.hp-banner .banner-content {
    width: 100%;
    float: left;
    position: absolute;
    top: 100px;
    left: 0px;
    text-align: center;
}
.hp-banner .banner-content .container {
    max-width: 950px;
}
.hp-banner .banner-content h1 {
    margin-bottom: 10px;
}
.hp-banner .banner-content h2 {
    font-family: Arial;
    font-weight: 400;
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 30px;
}

.banner-leads {
    width: 100%;
    float: left;
    position: relative;
    padding: 30px;
    overflow: hidden;
    background: #CB0814;
    box-shadow: 0 2px 22px 0 #000000;
}
.banner-leads:before {
    width: 54%;
    height: 100%;
    float: left;
    content: "";
    position: absolute;
    top: 0px;
    left: 5px;
    background: #000;
}
.banner-leads:after {
    width: 0px;
    height: 0px;
    position: absolute;
    top: 0;
    left: 54%;
    margin-left: -45px;
    content: "";
    border-bottom: 170px solid #CB0814;
    border-right: 0px solid transparent;
    border-left: 50px solid transparent;
    background: transparent;
}

.banner-leads form .form-control {
    width: 175px;
    height: 60px;
    font-size: 22px;
    line-height: 26px;
}
.banner-leads form .btn-danger {
    font-family: 'Russo One', sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-left: 10px;
    border-radius: 0px;
    border: none;
    padding: 16px 12px;
    background: #E90916; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#96040B, #E90916); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#96040B, #E90916); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#96040B, #E90916); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#96040B, #E90916); /* Standard syntax */
}
.banner-leads form .btn-danger:hover, .banner-leads form .btn-danger:active {
    background: #96040B; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#E90916, #96040B); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#E90916, #96040B); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#E90916, #96040B); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#E90916, #96040B); /* Standard syntax */
}

.banner-leads a.phone {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    color: #fff;
    position: relative;
    text-decoration: none !important;
}
.banner-leads a.phone:hover, .banner-leads a.phone:active {
    color: #FCC02D;
}
.banner-leads a.phone:after {
    width: 256px;
    height: 11px;
    float: left;
    content: "";
    position: absolute;
    bottom: -5px;
    right: -10px;
    background: url("/images/phone_underline.png") top center no-repeat transparent;
    background-size: 100% auto;
}

.hp-features {
    width: 100%;
    float: left;
    padding: 30px 0;
    background: #C80000;
    box-shadow: inset 0 22px 27px 0 #900201;
}
.hp-features .feature {
    width: 100%;
    float: left;
    margin: 10px 0 0 0;
    box-shadow: 3px 2px 6px rgba(0,0,0, 0.5);
    position: relative;
}
.hp-features .feature h3 {
    width: 100%;
    float: left;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #000000;
    box-shadow: 0 2px 4px rgba(0,0,0, 0.5);
    font-family: 'Russo One', sans-serif;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    padding: 5px 0;
}
.hp-features .feature h3 i {
    color: #C80000;
}

.hp-black-box {
    width: 100%;
    float: left;
    padding: 30px 0;
    background: #000;
}
.silver-box {
    padding: 20px;
    border-radius: 8px;
    background: #575757;
}
.silver-box h3 {
    font-family: 'Russo One', sans-serif;
    font-size: 24px;
    line-height: 28px;
}
.silver-box p {
    height: 230px;
    margin-bottom: 0px;
}
.silver-box p span {
    font-weight: 700;
    color: #FCC02D;
}
.silver-box .btn {
    width: 100%;
}

.form-request-sidebar {
    width: 100%;
    float: left;
    padding: 20px 10px;
    border-radius: 8px;
    background: #575757;
    border: 2px solid #C80000;
    box-shadow: 0 0 13px 0 #fff;
}
.form-request-sidebar h3 {
    width: 100%;
    float: left;
    text-align: center;
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 23px;
    line-height: 27px;
}

.form-request-model .btn {
    width: 100%;
    font-weight: 400;
    padding: 12px 0px;
    font-family: 'Russo One', sans-serif;
    font-size: 24px;
    line-height: 28px;
    text-shadow: 0 2px 6px rgba(0,0,0, 0.87);
    border: 1px solid #FFFFFF;
}
.hp-red-box {
    width: 100%;
    float: left;
    padding: 30px 0;
    background: #C80000;
    box-shadow: inset 0 -22px 27px 0 #900201;
}

.carousel-control {
    width: 30px;
    height: 40px;
    opacity: 1;
    top: 50%;
    margin-top: -40px;
    background: transparent !important;
}
.carousel-control span.glyphicon {
    color: #630000;
}
.carousel-inner {
    width: 80%;
    margin-left: 10%;
    margin-bottom: 10px;
}
.carousel-inner .item p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}
.carousel-inner .item h4 {
    display: inline-block;
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 24px;
    line-height: 28px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 5px 5px;
    margin-bottom: 8px;
}
.carousel-inner .item p.address {
    font-family: 'Oswald', sans-serif;
    font-style: 18px;
    line-height: 28px;
    margin-bottom: 8px;
}
.carousel-inner .review-stars {
    margin-bottom: 15px;
}
.review-stars li {
    padding: 0px;
    margin: 0px;
}
.review-stars li i {
    font-size: 26px;
    line-height: 26px;
    color: #FCC02D;
}

/*********************
    IP'S
**********************/
.wrap-ip {
    width: 100%;
    float: left;
    padding: 70px 0 50px;
    background: url("/images/background.jpg") center -60px no-repeat transparent;
}
.wrap-ip h1 {
    font-weight: 400;
    font-family: 'Kaushan Script', cursive;
    font-size: 36px;
    line-height: 44px;
    color: #FFFFFF;
    margin-bottom: 40px;
    text-shadow:
   -1px -1px 0 #C80000,
    1px -1px 0 #C80000,
    -1px 1px 0 #C80000,
     1px 1px 0 #C80000;
}
.wrap-ip h2 {
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
}
.wrap-ip h3 {
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 20px;
    line-height: 26px;
    margin-top: 30px;
    margin-bottom: 10px;
}
.wrap-services {
    text-align: center;
}
.wrap-services .link {
    display: inline-block;
    margin-top: 10px;
    font-size: 18px;
    line-height: 20px;
    color: #3F93F3;
    margin-bottom: 30px;
}

.wrap-ip .text-content ul {
    list-style: disc;
    margin-left: 15px;
    margin-bottom: 15px;
}


/*********************
    COVERAGE
**********************/
.list-coverage li {
    width: 25%;
    float: left;
    margin-bottom: 10px;
}
.list-coverage li a {
    color: #fff;
}

.coverage-informations h1 {
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #fff;
    text-shadow: none;
    margin-bottom: 20px;
}

.call-today {
    width: 100%;
    float: left;
    position: relative;
    text-align: right;
    padding: 30px 35px;
    border-radius: 4px;
    margin-bottom: 30px;
}
.call-today:after {
    width: 84%;
    height: 100%;
    float: left;
    position: absolute;
    content: "";
    top: 0px;
    right: 0px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background: #A90000; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#A90000, #600000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#A90000, #600000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#A90000, #600000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#A90000, #600000); /* Standard syntax */
}
.call-today a {
    position: relative;
    z-index: 10;
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
    font-size: 34px;
    line-height: 44px;
    color: #fff;
}
.call-today a:after {
    width: 256px;
    height: 11px;
    float: left;
    position: absolute;
    bottom: -10px;
    left: 40px;
    content: "";
    background: url("/images/phone_underline.png") top center no-repeat transparent;
    background-size: 100% auto;
}
.call-today img.logo {
    width: 200px;
    float: left;
    position: absolute;
    top: -20px;
    left: 0px;
    z-index: 10;
}
ul.projects {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
ul.projects li {
    width: 25%;
    padding: 0 5px 5px 0;
    float: left;
}

.wrap-form-sidebar {
    width: 100%;
    float: left;
    font-size: 16px;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 40px;
    padding: 80px 20px 20px;
    box-shadow: 0 0 13px 0 #fff;
    border: 2px solid #C80000;
    background: #575757;
}
.wrap-form-sidebar h3 {
    width: 100%;
    float: left;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    padding: 20px 0;
    text-align: center;
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 24px;
    line-height: 28px;
    box-shadow: 0px 3px 3px #8B0000;
    background: #C80000;
}
.wrap-form-sidebar h3:before {
    width: 0px;
    height: 0px;
    position: absolute;
    bottom: -20px;
    left: 0;
    content: "";
    border-top: 20px solid #6F0000;
    border-right: 0px solid transparent;
    border-left: 15px solid transparent;
    background: transparent;
}
.wrap-form-sidebar h3:after {
    width: 0px;
    height: 0px;
    position: absolute;
    bottom: -20px;
    right: 0;
    content: "";
    border-top: 20px solid #6F0000;
    border-right: 15px solid transparent;
    border-left: 0px solid transparent;
    background: transparent;
}
.wrap-form-sidebar h3 i.arrow {
    width: 20px;
    height: 20px;
    float: left;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: -10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #C80000;
    box-shadow: 3px 3px 4px #8B0000;
}
.wrap-form-sidebar h3 span {
    border-bottom: 2px solid #fff;
}
.wrap-attributes {
    width: 100%;
    float: left;
}
.wrap-attributes li {
    width: 100%;
    float: left;
    margin-bottom: 7px;
    padding: 15px 10px;
    cursor: pointer;
    background-image: linear-gradient(-180deg, #96040B 0%, #E90916 100%);
}
.wrap-attributes li span {
    font-weight: 700;
    margin-left: 5px;
}

.logo_security li {
    float: left;
    margin-left: 25px;
}
.logo_security img {
    max-height: 64px;
}
.logo_security li:first-child {
    margin-left: 0px;
    margin-top: 10px;
}

.wrap-badges {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.wrap-badges li {
    float: left;
    margin: 0 0 0 10px;
}
.wrap-badges li:first-child {
    margin: 0px;
}
.wrap-badges li img.homeyou_badge {
    max-width: 100px;
}
.wrap-badges li img.ha_badge {
    max-width: 102px;
}
.wrap-badges li img.ph_badge {
    max-width: 79px;
}

.sidebar-informations {
    width: 100%;
    float: left;
    position: relative;
    padding: 20px;
    margin-top: 40px;
    margin-bottom: 30px;
    border-radius: 8px;
    background: #575757;
}
.sidebar-informations h3 {
    width: 100%;
    float: left;
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 24px;
    line-height: 28px;
    position: absolute;
    top: -40px;
    left: 0px;
    margin: 0px;
}
.sidebar-informations ul.hours {
    margin-right: -20px;
    margin-left: -20px;
}
.sidebar-informations ul.hours li {
    width: 100%;
    float: left;
    padding: 5px 20px;
}
.sidebar-informations ul.hours li span.day {
    width: 55px;
    float: left;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    line-height: 26px;
}
.sidebar-informations ul.hours li span.hours {
    width: 150px;
    float: left;
    font-size: 14px;
    line-height: 26px;
}
.sidebar-informations ul.hours li span.open {
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 26px;
    display: none;
}
.sidebar-informations ul.hours li span.closed {
    font-weight: 400;
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 26px;
    display: none;
    color: #C80000;
}
.sidebar-informations ul.hours li.active {
    padding-left: 15px;
    background: #7F7F7F;
    border-left: 5px solid #3F93F3;
}
.sidebar-informations ul.hours li.active span.open {
    display: block;
}
.sidebar-informations ul.hours li.active.closed span.open {
    display: none;
}
.sidebar-informations ul.hours li.active.closed span.closed {
    display: block;
}
.sidebar-informations .review-info {
    margin-right: -19px;
    margin-left: -19px;
}
.sidebar-informations .review-info .wrap {
    width: 100%;
    height: 100px;
    float: left;
    padding: 25px 25px 15px;
    position: relative;
    margin-bottom: -19px;
    background: #000;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
.sidebar-informations .review-info .wrap:before {
    width: 25px;
    height: 25px;
    float: left;
    content: "";
    position: absolute;
    top: -13px;
    left: 40px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #575757;
}
.sidebar-informations .review-info img {
    max-width: none;
    width: 55px;
    border-radius: 50%;
    border: 1px solid #979797;
}
.sidebar-informations .review-info span.name {
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #3F93F3;
}
.sidebar-informations .review-info ul.review-stars {
    margin-left: 0px;
    margin-top: 5px;
}

.sidebar-informations #mapLeaflet {
    width: 100%;
    height: 200px;
    display: inline-block;
}

#mapLeaflet .leaflet-container .leaflet-control-attribution {
    display: none !important;
}

/* ==========================================================================
    COLORS
    ========================================================================== */

.btn-default {
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    border-radius: 0px;
}

/*********************
    WEAK BLUE
**********************/

/*********************
    BLUE
**********************/

/*********************
    GREEN
**********************/


/*********************
    RED
**********************/
.btn-danger {
    background: #9D050D;
    border: 0px;
    border-radius: 0px;
}
.btn-danger.v2 {
    width: 100%;
    font-weight: 400;
    font-family: 'Russo One', sans-serif;
    font-size: 19px;
    line-height: 25px;
    text-shadow: 0 2px 6px rgba(0,0,0, 0.87);
    padding: 16px 0px;
    text-transform: uppercase;
    background: #E90916; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#96040B, #E90916); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#96040B, #E90916); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#96040B, #E90916); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#96040B, #E90916); /* Standard syntax */
}

/*********************
    BLACK
**********************/


/*********************
    MAROON
**********************/




/* ==========================================================================
    RESPONSIVE
    ========================================================================== */

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .margin-0 { margin: 0 !important; }
    .margin-bottom-sm-0 { margin-bottom: 0 !important; }
    .margin-bottom-sm-10 { margin-bottom: 10px !important; }
    .margin-bottom-sm-15 { margin-bottom: 15px !important; }
    .margin-bottom-sm-20 { margin-bottom: 20px !important; }
    .margin-bottom-sm-25 { margin-bottom: 25px !important; }
    .margin-bottom-sm-30 { margin-bottom: 30px !important; }
    .margin-bottom-sm-35 { margin-bottom: 35px !important; }
    .margin-bottom-sm-40 { margin-bottom: 40px !important; }
    .margin-bottom-sm-50 { margin-bottom: 50px !important; }
    .margin-bottom-sm-70 { margin-bottom: 70px !important; }
    .margin-bottom-sm-80 { margin-bottom: 80px !important; }
    .margin-bottom-sm-90 { margin-bottom: 90px !important; }
    .margin-top-sm-0 { margin-top: 0 !important; }
    .margin-top-sm-10 { margin-top: 10px !important; }
    .margin-top-sm-20 { margin-top: 20px !important; }
    .margin-top-sm-25 { margin-top: 25px !important; }
    .margin-top-sm-30 { margin-top: 30px !important; }
    .margin-top-sm-40 { margin-top: 40px !important; }
    .margin-top-sm-50 { margin-top: 50px !important; }
    .margin-top-sm-70 { margin-top: 70px !important; }
    .margin-top-sm-80 { margin-top: 80px !important; }
    .margin-top-sm-90 { margin-top: 90px !important; }

    .text-center-sm { text-align: center; }

    header .logo img {
        max-width: 220px;
    }
    .hp-banner img.img-banner {
        max-width: none;
        width: auto;
        height: 500px;
    }
    .hp-banner .banner-content {
        top: 60px;
    }
    .banner-leads form .form-control {
        width: 130px;
    }
    .banner-leads form .btn-danger {
        font-size: 20px;
    }
    .banner-leads h4 {
        font-size: 18px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
    .margin-0 { margin: 0 !important; }
    .margin-bottom-xs-0 { margin-bottom: 0 !important; }
    .margin-bottom-xs-10 { margin-bottom: 10px !important; }
    .margin-bottom-xs-15 { margin-bottom: 15px !important; }
    .margin-bottom-xs-20 { margin-bottom: 20px !important; }
    .margin-bottom-xs-25 { margin-bottom: 25px !important; }
    .margin-bottom-xs-30 { margin-bottom: 30px !important; }
    .margin-bottom-xs-35 { margin-bottom: 35px !important; }
    .margin-bottom-xs-40 { margin-bottom: 40px !important; }
    .margin-bottom-xs-50 { margin-bottom: 50px !important; }
    .margin-bottom-xs-70 { margin-bottom: 70px !important; }
    .margin-bottom-xs-80 { margin-bottom: 80px !important; }
    .margin-bottom-xs-90 { margin-bottom: 90px !important; }
    .margin-top-xs-0 { margin-top: 0 !important; }
    .margin-top-xs-10 { margin-top: 10px !important; }
    .margin-top-xs-20 { margin-top: 20px !important; }
    .margin-top-xs-25 { margin-top: 25px !important; }
    .margin-top-xs-30 { margin-top: 30px !important; }
    .margin-top-xs-40 { margin-top: 40px !important; }
    .margin-top-xs-50 { margin-top: 50px !important; }
    .margin-top-xs-70 { margin-top: 70px !important; }
    .margin-top-xs-80 { margin-top: 80px !important; }
    .margin-top-xs-90 { margin-top: 90px !important; }

    .text-center-xs { text-align: center; }

    html, body {
        overflow-x: hidden;
    }
    .navbar-toggle {
        position: absolute;
        margin: 10px 0;
        padding: 0px;
        top: 12px;
        right: 12px;
        z-index: 100;
        background: transparent; /* For browsers that do not support gradients */
    }
    .navbar-toggle .icon-bar {
        background: #fff;
    }

    h2 {
        font-size: 24px;
        line-height: 30px;
    }

    header {
        padding: 15px 0;
    }
    header .logo img {
        max-width: 104px;
    }
    header .logo {
        top: 0px;
        left: 15px
    }
    header .header-phone span {
        display: none;
    }
    header .header-phone a {
        font-size: 24px;
        margin-right: 34px;
    }
    .nav-pills > li {
        width: 100%;
        border-left: 0px;
    }

    nav {
        padding-top: 30px !important;
    }

    .hp-banner {
        height: 500px;
    }
    .hp-banner img {
        max-width: none;
        width: auto;
        height: 510px;
    }
    .hp-banner .banner-content {
        top: 45px;
    }
    .hp-banner .banner-content h1 {
        font-size: 20px;
        line-height: 28px;
    }
    .hp-banner .banner-content h2 {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .banner-leads {
        text-align: center;
        padding: 30px 18px;
    }
    .banner-leads:before {
        width: 100%;
        height: 240px;
    }
    .banner-leads:after {
        display: none;
    }
    .banner-leads h4 {
        text-align: center;
    }
    .banner-leads form .form-control {
        width: 100%;
    }
    .banner-leads form .btn-danger {
        width: 100%;
        margin: 0px 0 50px;
    }
    .banner-leads a.phone {
        font-size: 30px;
        line-height: 40px;
    }
    .banner-leads a.phone:after {
        bottom: -10px;
        right: -34px;
    }

    .hp-features {
        padding: 40px 0;
    }

    .silver-box {
        margin-bottom: 20px;
    }

    footer {
        padding: 0px 0 0;
        text-align: center;
    }
    footer h3 {
        margin-top: 40px;
        margin-bottom: 20px;
    }
    footer ul.list.list-3 {
        width: 100%;
        display: inline-block;
        margin-bottom: 20px;
    }
    footer ul.list.list-3 li {
        width: 100%;
        display: inline-block;
    }
    .footer .text-right {
        text-align: center;
    }

    .wrap-ip {
        padding: 40px 0;
    }
    .wrap-ip h3 {
        width: 100%;
        display: inline-block;
    }
    .list-coverage li {
        width: 50%;
    }


    /* COVERAGE */
    .wrap-form-sidebar {
        width: 94%;
        margin: 20px 3% 40px;
        position: relative;
    }
    .wrap-form-sidebar h3 {
        width: 110%;
        margin: -15px -5% 0;
    }

    .wrap-badges {
        text-align: center;
    }
    .wrap-badges li {
        float: none;
        display: inline-block;
        margin: 0 0 0 20px;
    }


    .call-today {
        padding-top: 125px;
        margin-top: 30px;
        text-align: center;
    }
    .call-today:after {
        width: 100%;
        border-radius: 4px;
    }
    .call-today img.logo {
        left: 50%;
        top: -40px;
        margin-left: -100px;
    }
    .call-today a {
        font-size: 25px;
        line-height: 30px;
    }
    .call-today a:after {
        left: 0px;
    }

    ul.projects li {
        width: 50%;
    }

    .lp-banner .content-banner {
        padding: 20px;
    }
    .lp-banner .content-banner h1 {
        font-size: 30px;
        line-height: 36px;
    }

    .text-content img {
        max-width: 100%;
        height: auto !important;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {

    .margin-0 { margin: 0 !important; }
    .margin-bottom-xs-0 { margin-bottom: 0 !important; }
    .margin-bottom-xs-10 { margin-bottom: 10px !important; }
    .margin-bottom-xs-15 { margin-bottom: 15px !important; }
    .margin-bottom-xs-20 { margin-bottom: 20px !important; }
    .margin-bottom-xs-25 { margin-bottom: 25px !important; }
    .margin-bottom-xs-30 { margin-bottom: 30px !important; }
    .margin-bottom-xs-35 { margin-bottom: 35px !important; }
    .margin-bottom-xs-40 { margin-bottom: 40px !important; }
    .margin-bottom-xs-50 { margin-bottom: 50px !important; }
    .margin-bottom-xs-70 { margin-bottom: 70px !important; }
    .margin-bottom-xs-80 { margin-bottom: 80px !important; }
    .margin-bottom-xs-90 { margin-bottom: 90px !important; }
    .margin-top-xs-0 { margin-top: 0 !important; }
    .margin-top-xs-10 { margin-top: 10px !important; }
    .margin-top-xs-20 { margin-top: 20px !important; }
    .margin-top-xs-25 { margin-top: 25px !important; }
    .margin-top-xs-30 { margin-top: 30px !important; }
    .margin-top-xs-40 { margin-top: 40px !important; }
    .margin-top-xs-50 { margin-top: 50px !important; }
    .margin-top-xs-70 { margin-top: 70px !important; }
    .margin-top-xs-80 { margin-top: 80px !important; }
    .margin-top-xs-90 { margin-top: 90px !important; }

    .text-center-xs { text-align: center; }

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}
